{
  "name": "ocenka-web",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev --turbopack",
    "build": "next build",
    "start": "next start",
    "lint": "next lint",
    "prettier": "prettier --write .",
    "prepare": "husky"
  },
  "dependencies": {
    "@hookform/resolvers": "^5.1.1",
    "@maskito/core": "^3.9.1",
    "@maskito/phone": "^3.9.1",
    "@maskito/react": "^3.9.1",
    "libphonenumber-js": "^1.12.9",
    "next": "^15.5.7",
    "nodemailer": "7.0.11",
    "puppeteer": "^24.32.1",
    "react": "19.1.1",
    "react-dom": "19.1.1",
    "react-hook-form": "^7.60.0",
    "react-hot-toast": "^2.5.2",
    "react-yandex-metrika": "^2.6.0",
    "swiper": "^11.2.10",
    "zod": "^3.25.75"
  },
  "devDependencies": {
    "@eslint/eslintrc": "^3",
    "@types/node": "^20",
    "@types/nodemailer": "^6.4.17",
    "@types/react": "19.1.11",
    "@types/react-dom": "19.1.8",
    "clsx": "^2.1.1",
    "eslint": "^9.39.1",
    "eslint-config-next": "15.5.2",
    "husky": "^9.1.7",
    "lint-staged": "^16.1.2",
    "prettier": "3.6.0",
    "sass": "1.77.8",
    "typescript": "^5"
  },
  "lint-staged": {
    "*.{js,jsx,ts,tsx}": [
      "prettier --write",
      "eslint --fix"
    ]
  },
  "overrides": {
    "@types/react": "19.1.11",
    "@types/react-dom": "19.1.8"
  }
}
